@font-face {
  font-family: Avenir;
  font-weight: 100;
  src: url('../fonts/Avenir-Light.woff2') format('woff2'),
       url('../fonts/Avenir-Light.woff') format('woff');
}

@font-face {
  font-family: Avenir;
  font-weight: 400;
  src: url('../fonts/AvenirNext-Regular.woff2') format('woff2'),
       url('../fonts/AvenirNext-Regular.woff') format('woff');
}

@font-face {
  font-family: Avenir;
  font-weight: 500;
  src: url('../fonts/Avenir-Medium.woff2') format('woff2'),
       url('../fonts/Avenir-Medium.woff') format('woff');
}

@font-face {
  font-family: Avenir;
  font-weight: 700;
  src: url('../fonts/AvenirNext-Bold.woff2') format('woff2'),
       url('../fonts/AvenirNext-Bold.woff') format('woff');
}
